label {
  font-size: medium;
  font-style: italic;
  color: grey;
  display: block;
}

input {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
  display: block;
}